body {
	font-family: Tahoma, Arial, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	background-color: #000000;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}
.home {background-color: #000000;}
.bio {background-color: #131a26;}
.eventi {background-color: #03081a;}
.gallery {
	background-color: #232426;
	background-image: url(../img/sfumato.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
.contatti {
	background-color: #232426;
	background-image: url(../img/sfumato.jpg);
	background-repeat: repeat-x;
	background-position: top;
}
#contenitore {
	position:absolute;
	background-color: #000000;
	height: 599px;
	width: 850px;
	top: 0px;
	left: 50%;
	margin-left:-425px;
	z-index:2;
	background-repeat: no-repeat;
	background-position: left top;
}
#fasciamenu {
	background-color: #2d2d2d;
	position: absolute;
	display:block;
	height: 43px;
	width: 50%;
	left: 0px;
	top: 0px;
	z-index:1;
}
#menu {
	position:absolute;
	display:block;
	height: 43px;
	width: auto; /*425px;*/
	overflow:hidden;
	left: 0px;
	top: 0px;
}
#menu a, #menu a:link, #menu a:active, #menu a:visited {
	display:inline;
	float:left;
	width:auto;
	height:43px;
	font-family: Impact, Charcoal, sans-serif;
	font-size:19px;
	line-height:43px;
	color:#FFFFFF;
	background-color:#2d2d2d;
	text-decoration:none;
	margin:0;
	padding: 0px 13px;
}
#menu a:hover, #menu a:visited:hover, #menu a.aperto {
	color:#000000;
	background-color:#fdd93e;
}	
#menu_alt {
	position:absolute;
	display:block;
	height: auto;
	width: 160px;
	left: 0px;
	top: 0px;
}
#menu_alt a, #menu_alt a:link, #menu_alt a:active, #menu_alt a:visited {
	display:block;
	width:160px;
	height:50px;
	font-family: Impact, Charcoal, sans-serif;
	font-size:24px;
	line-height:50px;
	color:#FFFFFF;
	background-color:#2d2d2d;
	text-decoration:none;
	margin:0;
	padding: 0px 15px;
}
#menu_alt a:hover, #menu_alt a:visited:hover, #menu_alt a.aperto {
	color:#000000;
	background-color:#fdd93e;
}
#menu_bio {position:absolute;left:20px;top:70px;}
#menu_bio a, #menu_bio a:link, #menu_bio a:active, #menu_bio a:visited {
	font-size:10px;
	color:#FFFFFF;
	text-decoration:none;
	font-weight:bold;
}
#menu_bio a:hover, #menu_bio a:visited:hover, #menu_bio a.aperto {
	text-decoration:underline;
}
#miniature {
	position:relative;
	width:770px;
	height:510px;
	top:70px;
	left:50%;
	margin-left:-385px;
	-moz-box-shadow: 0px 0px 25px 5px #000;
	-webkit-box-shadow: 0px 0px 25px 5px #000;
	box-shadow: 0px 0px 25px 5px #000;
}
#video {
	position:absolute;
	width:640px;
	height:360px;
	top:50%;
	left:50%;
	margin-left:-320px;
	margin-top:-180px;
	-moz-box-shadow: 0px 0px 25px 5px #000;
	-webkit-box-shadow: 0px 0px 25px 5px #000;
	box-shadow: 0px 0px 25px 5px #000;
}
#contenuti {
	width:390px;
	height:450px;
	color:#FFFFFF;
	position:absolute;
	display:block;
	left:20px;
	top:90px;
	z-index:30;
	font-size:12px;
	line-height:18px;
}
#pdf {position:absolute;bottom:1px;left:0px;height:16px;width:425px;background-color:#FFCC00;}
#pdf a, #pdf a:link, #pdf a:active, #pdf a:visited {text-decoration:none;color:#000000;font-weight:bold;font-size:12px;line-height:16px}
#pdf a:hover, #pdf a:visited:hover {color:#FFFFFF;}
#contatti {font-size:13px;line-height:28px;position:absolute;left:50px;top:100px;color:#FFFFFF;}
#contatti a, #contatti a:link, #contatti a:active, #contatti a:visited {text-decoration:none;color:#FFFFFF}
#contatti a:hover, #contatti a:visited:hover {color:#BBBBBB}
#menugallery {position:absolute;top:47px;left:196px;height:16px;}
#menugallery a, #menugallery a:link, #menugallery a:active, #menugallery a:visited {font-size:11px;font-weight:bold;color:#FFFFFF;text-decoration:none;}
#menugallery a:hover, #menugallery a:visited:hover, #menugallery a.aperto {text-decoration:underline;}
#eventi a, #eventi a:link, #eventi a:active, #eventi a:visited {text-decoration:none;color:#FFFFFF}
#eventi a:hover, #eventi a:visited:hover {color:#FDD93E;}


